CVE-2020-11830 (qualityprotect)

QualityProtect has a vulnerability to execute arbitrary system commands, affected product is com.oppo.qualityprotect V2.0.

View Full Alert

Leave a Reply